using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.WeChat
{
    /// <summary>
    /// 企业微信客户字段类型枚举
    /// </summary>
    public enum CustomerFieldInputTypeEnum
    {
        /// <summary>
        /// 汉字
        /// </summary>
        [EnumField("汉字")]
        Chinese = 1,
        /// <summary>
        /// 数字
        /// </summary>
        [EnumField("数字")]
        Number = 2,
        /// <summary>
        /// 字母
        /// </summary>
        [EnumField("字母")]
        Letter = 3,
        /// <summary>
        /// 符号
        /// </summary>
        [EnumField("符号")]
        Symbol = 4
    }
}
